code {
    display: inline-block;
    font-size: 75%;
    background-color: $gray-200;
    color: $code-color;
    border: $base-border;
    border-radius: 0.25rem;
    padding: 0 2px;
    word-break: normal;
}

.highlight code {
    border: $base-border;
    padding: 7px;
    min-width: 100%;
    overflow-wrap: break-word;
}

div.blob-content > pre button.btn-copy {
    display: none;
}

.btn-copy {
    position: absolute;
    margin-top: 3px;
    display: block;
    right: 18px;
    z-index: 10;
}

.gitlab-embed-snippets {
    margin: 0 !important;
}

.gitlab-embed-snippets code {
    background-color: transparent;
    border: none;
    padding: 0;
}
